<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="atha0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="delt0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dtch0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sthp0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="refl0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="refr0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rgca0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="save0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="srtr0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttr0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rlnc0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cnva0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cgla0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cloa0000">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0003">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0004">
<description>To find information about this item, open the online help to Application profiling. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="owiz0000">
<description>To find information about this item, open the online help by clicking the link below. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rfrv0000">
<description>To find information about this item, open the online help by clicking the link below. You can browse the table of contents or search for a particular topic.

</description>

<topic label="Profiling tool" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="corrschema0000">
<description>Select the correlation schema that will be used to correlate the logs.

</description>

<topic label="Log and Trace Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

</contexts>